<?php
	return [
	"About Us"=>"Oor ons",
	"Account"=>"rekening",
	"Account Details"=>"Rekeningbesonderhede",
	"Add New Address"=>"Voeg nuwe adres by",
	"Add to Cart"=>"Voeg by die winkelwagen",
	"Added"=>"bygevoeg",
	"Address 1"=>"Adres 1",
	"Address 2"=>"adres 2",
	"Address added Successfully!"=>"Adres bygevoeg suksesvol!",
	"Address cannot be deleted!"=>"Adres kan nie uitgevee word nie!",
	"Address cannot be set as default!"=>"Adres kan nie as verstek gestel word nie!",
	"Address deleted Successfully!"=>"Adres geskrap suksesvol!",
	"Address set as default!"=>"Adres as standaard gestel!",
	"Address updated Successfully!"=>"Adres suksesvol opgedateer!",
	"Apply Coupon"=>"Pas Coupon toe",
	"Are you Sure!"=>"Is jy seker!",
	"As User"=>"As gebruiker",
	"As Vendor"=>"As verkoper",
	"Availability"=>"beskikbaarheid",
	"Available Options"=>"Beskikbare opsies",
	"Back to Order Details"=>"Terug na bestellingsbesonderhede",
	"Brand"=>"Brand",
	"Bulk Discount"=>"Grootmaat afslag",
	"Cancel Item"=>"Kanselleer Item",
	"Categories"=>"kategorieë",
	"Change"=>"verandering",
	"Changing email will change your login user"=>"As u e-pos verander, sal u gebruikersnaam verander",
	"Check Payment Status"=>"Kontroleer betalingsstatus",
	"Check your email for further instructions."=>"Gaan jou e-pos na vir verdere instruksies.",
	"Checkout"=>"Uitteken",
	"City"=>"Stad",
	"Click button to make payment"=>"Klik op die knoppie om betaling te maak",
	"Click image for full sized images"=>"Klik op die prent vir 'n volledige grootte prentjie",
	"Confirm Order"=>"Bevestig bestelling",
	"Contact Us"=>"Kontak Ons",
	"Continue"=>"Aanhou",
	"Continue Shopping"=>"Gaan voort met inkopies",
	"Country"=>"land",
	"Coupon Applied Successfully"=>"Coupon suksesvol toegepas",
	"Coupon Code"=>"Coupon Kode",
	"Coupon already exhausted - Try another!"=>"Coupon reeds uitgeput - Probeer 'n ander!",
	"Coupon has Expired!"=>"Coupon het verstryk!",
	"Coupon is Invalid!"=>"Coupon is ongeldig!",
	"Coupon is not applicable on any of cart items!"=>"Coupon is nie van toepassing op enige van die kar items nie!",
	"Coupon is not applicable on current cart amount!"=>"Coupon is nie van toepassing op huidige kar bedrag nie!",
	"Coupon is not issued to you!"=>"Coupon word nie aan u uitgereik nie!",
	"Customer Service"=>"Kliëntediens",
	"Delete Address"=>"Verwyder adres",
	"Delivery Information"=>"Afleweringsinligting",
	"Delivery Method"=>"aflewerings metode",
	"Description"=>"beskrywing",
	"Details updated Successfully!"=>"Besonderhede opgedateer suksesvol!",
	"Digital Product"=>"Digitale produk",
	"Discount"=>"afslag",
	"Download Item"=>"Laai Item af",
	"E-Mail"=>"E-pos",
	"Edit Address"=>"Adres wysig",
	"Edit Details"=>"Wysig besonderhede",
	"Edit Order"=>"Wysig bestelling",
	"Email"=>"e-pos",
	"Email Address Not Valid!"=>"E-pos adres nie geldig nie!",
	"Email ID already in use - Please login with existing Email or choose another!"=>"E-pos ID is reeds in gebruik - Log in met bestaande e-pos of kies 'n ander!",
	"Email address already in use - Please use another!"=>"E-pos adres wat reeds gebruik word - Gebruik asseblief 'n ander!",
	"Email:"=>"e-pos:",
	"Enter Problem"=>"Voer Probleem in",
	"Enter coupon code"=>"Voer koeponkode in",
	"Enter coupon.."=>"Voer koepon in ..",
	"Enter your coupon here"=>"Vul hier jou coupon in",
	"Excellent"=>"uitstekende",
	"Fair"=>"Fair",
	"Fax"=>"Faks",
	"Few of the items that you were trying to order went out of stock - Please checkout again!"=>"Min van die items wat jy probeer bestel het uit voorraad geloop - Kry asseblief weer!",
	"File Not found - Please contact support!"=>"Lêer nie gevind nie - Kontak asseblief ondersteuning!",
	"Find items with applied filter"=>"Vind items met toegepaste filter",
	"First Name"=>"Eerste naam",
	"Flat Shipping Rate - Included"=>"Plattegrond - Ingesluit",
	"Get Code"=>"Kry kode",
	"Good"=>"goeie",
	"Guest Checkout"=>"Gas Checkout",
	"Guest Checkout or Login"=>"Gaste Checkout of Login",
	"Image"=>"Image",
	"In Stock"=>"Op voorraad",
	"Incorrect old password provided!"=>"Onjuiste ou wagwoord verskaf!",
	"Information"=>"inligting",
	"Last Name"=>"Van",
	"Latest Products"=>"Laaste Produkte",
	"Loading..."=>"Laai ...",
	"Make Default"=>"Maak dit die terugval-opsie",
	"Menu"=>"Spyskaart",
	"Minimum Quantity"=>"Minimum Hoeveelheid",
	"Mobile"=>"Mobile",
	"My Account"=>"My rekening",
	"New password saved."=>"Nuwe wagwoord gestoor.",
	"Not Rated"=>"Nie gegradeer",
	"Not enough stock!"=>"Nie genoeg voorraad nie!",
	"Old Password"=>"Ou wagwoord",
	"Order"=>"Orde",
	"Order Details"=>"Bestelbesonderhede",
	"Order History"=>"Bestellingsgeskiedenis",
	"Order ID"=>"Bestel ID",
	"Order Information"=>"Bestel inligting",
	"Order Item(s)"=>"Bestelling Item (s)",
	"Order Return Request Placed!"=>"Bestelling Retour Versoek Geplaas!",
	"Order already canceled!"=>"Bestelling reeds gekanselleer!",
	"Order already returned!"=>"Bestelling is reeds teruggestuur!",
	"Order cannot be canceled!"=>"Bestelling kan nie gekanselleer word nie!",
	"Order cannot be returned!"=>"Bestelling kan nie teruggestuur word nie!",
	"Other offerings"=>"Ander aanbiedinge",
	"Out of Stock"=>"Uit voorraad uit",
	"Password"=>"wagwoord",
	"Password Changed Successfully!"=>"Wagwoord suksesvol verander!",
	"Passwords do not match!"=>"Wagwoorde stem nie ooreen nie!",
	"Payment Method"=>"Betalings metode",
	"Payment for Order"=>"Betaling vir bestelling",
	"Payment successfully completed!"=>"Betaling suksesvol voltooi!",
	"Paypal payment failed with error:"=>"Paypal betaling het misluk:",
	"Paypal refund encountered error:"=>"Paypal terugbetaling ondervind fout:",
	"Phone"=>"Foon",
	"Please Select"=>"Kies asseblief",
	"Please enter a valid number!"=>"Voer asseblief 'n geldige nommer in!",
	"Please fill out the following fields to login"=>"Vul asb die volgende velde in om in te teken",
	"Please note down your code:"=>"Let asseblief op jou kode:",
	"Poor"=>"swak",
	"Post Code"=>"Poskode",
	"Privacy Policy"=>"Privaatheidsbeleid",
	"Problem"=>"probleem",
	"Product Code"=>"Produk-kode",
	"Product Name"=>"Produk Naam",
	"Product Review"=>"Produkoorsig",
	"Qty"=>"Aantal",
	"Quantity"=>"hoeveelheid",
	"Rating"=>"gradering",
	"Registration completed - awaiting admin approval!"=>"Registrasie voltooi - wag vir goedkeuring deur die administrateur!",
	"Related Products"=>"Verwante Produkte",
	"Remove"=>"verwyder",
	"Report Issue"=>"Rapporteer-uitgawe",
	"Results"=>"Resultate",
	"Retry Payment"=>"Herprobeer betaling",
	"Return Item"=>"Retour item",
	"Returning Customer"=>"opvolgkliënt",
	"Returns"=>"opbrengste",
	"Review"=>"Resensie",
	"Review Product"=>"Hersien produk",
	"Review Seller"=>"Hersien Verkoper",
	"Reviews"=>"resensies",
	"Save"=>"Save",
	"Saved Address"=>"Gestoor adres",
	"Search"=>"Soek",
	"Select"=>"Kies",
	"Select Shipping Address"=>"Kies Posadres",
	"Seller Rating"=>"Verkoper Gradering",
	"Shipping Address"=>"Posadres",
	"Shipping Method"=>"Versendingsmetode",
	"Shopping Cart"=>"Winkelwagen",
	"Shopping cart"=>"Winkelwagentje",
	"Signup"=>"Teken aan",
	"Sold By"=>"Verkoop deur",
	"Something went wrong with coupon code - Please checkout again!"=>"Iets het verkeerd gegaan met koeponkode - Kry asseblief weer!",
	"Something went wrong with special discount - Please checkout again!"=>"Iets het verkeerd gegaan met spesiale afslag - Kry asseblief weer!",
	"Sorry, we are unable to reset password for the provided email address."=>"Jammer, ons kan nie wagwoord vir die verskafde e-pos adres herstel nie.",
	"Specification"=>"Spesifikasie",
	"State"=>"staat",
	"Status"=>"status",
	"Stripe Payment"=>"Streep Betaling",
	"Stripe refund encountered error:"=>"Strook terugbetaling ondervind fout:",
	"Submit"=>"Indien",
	"Take me there"=>"Vat my soontoe",
	"Telephone"=>"telefoon",
	"Terms & Conditions"=>"terme en voorwaardes",
	"This Field is Required!"=>"Hierdie veld word vereis!",
	"This field is required!"=>"Hierdie veld word vereis!",
	"Ticket Submitted Successfully!"=>"Kaartjie Submitted Successfully!",
	"Top Rated Products"=>"Top Rated Produkte",
	"Total"=>"totale",
	"Total Cart Price"=>"Totale carteprys",
	"Total Coupon Discount"=>"Totale koepon afslag",
	"Total Order Amount"=>"Totale bestelbedrag",
	"Total Special Discount"=>"Totale Spesiale Korting",
	"Transaction failed with error:"=>"Transaksie het misluk met fout:",
	"Update"=>"Opdateer",
	"User Details"=>"Gebruiker Besonderhede",
	"Vendor Name"=>"Naam van verkopers",
	"Vendor Review"=>"Verkoper Review",
	"Vendor Signup"=>"Aanbieder Inskrywing",
	"Very Good"=>"Baie goed",
	"View Cart"=>"View Cart",
	"You are trying to perform an activity which is not allowed!"=>"Jy probeer om 'n aktiwiteit uit te voer wat nie toegelaat word nie!",
	"You do not have any saved addresses - Please go to My Account section and add new address."=>"U het geen gestoor adresse nie. Gaan asseblief na my rekening afdeling en voeg nuwe adres by.",
	"You need to re-login after password change"=>"Jy moet weer aanmeld nadat jy wagwoord verander het",
	"Your Address"=>"Jou adres",
	"Your Details"=>"Jou Besonderhede",
	"Your Payment has not yet completed!"=>"Jou betaling is nog nie voltooi nie!",
	"Your Personal Details"=>"Jou persoonlike besonderhede",
	"Your cart is empty - Why not take a look at huge number of wonderful products available!"=>"Jou kar is leeg - Hoekom nie 'n blik op 'n groot aantal wonderlike produkte wat beskikbaar is nie!",
	"Your cart is empty!"=>"Jou kar is leeg!",
	"Your payment is successful but we encountered some issue with order - Please contact customer support for further assistance - Error message:"=>"Jou betaling is suksesvol, maar ons het probleme ondervind met bestelling. Kontak asseblief kliëntediens vir verdere bystand. Foutboodskap:",
	"Zipcode"=>"Poskode",
	"customer review(s)"=>"kliënt resensie (s)",
	"item(s)"=>"item (s)",
	"sent you a file"=>"het vir jou 'n lêer gestuur",
	"--Department--"=>"--Department--",
	"--Select Country--"=>"- Kies land--",
	"AVERAGE RATING"=>"GEMIDDELDE GRADERING",
	"About"=>"oor",
	"About Me"=>"Oor my",
	"Accept Order"=>"Aanvaar bestelling",
	"Action"=>"aksie",
	"Actions"=>"aksies",
	"Activate"=>"aktiveer",
	"Active"=>"aktiewe",
	"Activities"=>"aktiwiteite",
	"Activity"=>"aktiwiteit",
	"Add"=>"Voeg",
	"Add Child"=>"Voeg kind by",
	"Add Contact"=>"Voeg kontak by",
	"Add Customer"=>"Voeg kliënt by",
	"Add Discount Coupons"=>"Voeg afslagkoepons by",
	"Add Inventory Item"=>"Voeg voorraaditem by",
	"Add Locale"=>"Voeg Plaaslike by",
	"Add Modules to Licence"=>"Voeg modules by lisensie",
	"Add More Records"=>"Voeg meer rekords by",
	"Add New"=>"Voeg nuwe",
	"Add New Role"=>"Voeg nuwe rol by",
	"Add Operation"=>"Voeg operasie by",
	"Add Product"=>"Voeg produk by",
	"Add Product Brand"=>"Voeg produkmerk by",
	"Add Product Category"=>"Voeg produkkategorie by",
	"Add Role"=>"Voeg rol by",
	"Add Selected Modules to Licence"=>"Voeg geselekteerde modules by lisensie",
	"Add Selected Users to Queue"=>"Voeg geselekteerde gebruikers by die waglys",
	"Add User to Queue"=>"Voeg gebruiker by waglys",
	"Add Users to Queue"=>"Voeg gebruikers by om te wag",
	"Add Vendor"=>"Voeg verkoper by",
	"Add a new API token by clicking Add New Token button"=>"Voeg 'n nuwe API-token by deur op die knoppie Nuwe toekenning te klik",
	"Add your bank account or bitcoin wallet adress where you wish to receive funds"=>"Voeg jou bankrekening of bietjie bykomende beursie by waar jy fondse wil ontvang",
	"Add/Update Ticket Categories"=>"Voeg / bywerk kaartjie kategorieë",
	"Add/Update Ticket Impact"=>"Voeg / Werk kaartjie-effek by",
	"Add/Update Ticket Priority"=>"Voeg / Update Ticket Priority",
	"Add/Update Various Support Departments"=>"Add / Update Verskeie Ondersteuningsdepartemente",
	"Add/Update Various Support Queues"=>"Voeg verskeie opdateringswette by",
	"Add/Update various customer types"=>"Voeg verskillende klante tipes by",
	"Add/Update various email templates"=>"Voeg verskeie e-pos templates by",
	"Add/Update various system users"=>"Voeg verskeie stelselgebruikers by / by",
	"Add/Update various vendor types"=>"Voeg verskeie verkopertipes by / by",
	"Added At"=>"Bygevoeg by",
	"Added By"=>"Bygevoeg deur",
	"Added By ID"=>"Bygevoeg deur ID",
	"Address"=>"adres",
	"Address Detail"=>"Adresbesonderhede",
	"Address Snapshot"=>"Adres Snapshot",
	"Address is Added"=>"Adres is bygevoeg",
	"Addresses"=>"adresse",
	"Advanced System Settings"=>"Gevorderde Stelselinstellings",
	"Advanced system settings"=>"Gevorderde stelsel instellings",
	"After all steps are completed you can start accepting bitcoin payments"=>"Nadat alle stappe voltooi is, kan u begin met die aanvaarding van bitcoin betalings",
	"All data need to be in 1st column of 1st sheet of workbook."=>"Alle data moet in die 1ste kolom van die eerste bladsy werkboek wees.",
	"All..."=>"Almal...",
	"Allow Vendor To Ship All Orders (Other Than COD)"=>"Laat verkoper toe om alle bestellings te stuur (behalwe COD)",
	"Allow Vendor To Ship COD Orders"=>"Laat verkoper toe om COD-bestellings te stuur",
	"Alphabetic Code"=>"Alfabetiese Kode",
	"Amount"=>"bedrag",
	"Application Version"=>"Aansoek Weergawe",
	"Apply Tax"=>"Pas Belasting toe",
	"Approve Return"=>"Goedkeur Terugkeer",
	"Are you Sure"=>"Is jy seker",
	"Are you sure you want to activate this attribute?"=>"Is jy seker jy wil hierdie kenmerk aktiveer?",
	"Are you sure you want to activate this brand?"=>"Is jy seker jy wil hierdie handelsmerk aktiveer?",
	"Are you sure you want to activate this category?"=>"Is jy seker jy wil hierdie kategorie aktiveer?",
	"Are you sure you want to activate this customer?"=>"Is jy seker jy wil hierdie kliënt aktiveer?",
	"Are you sure you want to activate this method?"=>"Is jy seker jy wil hierdie metode aktiveer?",
	"Are you sure you want to activate this product?"=>"Is jy seker jy wil hierdie produk aktiveer?",
	"Are you sure you want to activate this sub category?"=>"Is jy seker jy wil hierdie subkategorie aktiveer?",
	"Are you sure you want to activate this sub sub-category?"=>"Is jy seker jy wil hierdie sub-subkategorie aktiveer?",
	"Are you sure you want to activate this vendor?"=>"Is jy seker jy wil hierdie verkoper aktiveer?",
	"Are you sure you want to deactivate this attribute?"=>"Is jy seker jy wil hierdie kenmerk deaktiveer?",
	"Are you sure you want to deactivate this brand?"=>"Is jy seker jy wil hierdie handelsmerk deaktiveer?",
	"Are you sure you want to deactivate this category?"=>"Is jy seker jy wil hierdie kategorie deaktiveer?",
	"Are you sure you want to deactivate this customer?"=>"Is jy seker jy wil hierdie kliënt deaktiveer?",
	"Are you sure you want to deactivate this method?"=>"Is jy seker jy wil hierdie metode deaktiveer?",
	"Are you sure you want to deactivate this product?"=>"Is jy seker jy wil hierdie produk deaktiveer?",
	"Are you sure you want to deactivate this sub category?"=>"Is jy seker jy wil hierdie subkategorie deaktiveer?",
	"Are you sure you want to deactivate this sub sub-category?"=>"Is jy seker jy wil hierdie sub-subkategorie deaktiveer?",
	"Are you sure you want to deactivate this vendor?"=>"Is jy seker jy wil hierdie verskaffer deaktiveer?",
	"Are you sure you want to delete this attribute value list?"=>"Is jy seker jy wil hierdie kenmerkwaarde lys uitvee?",
	"Are you sure you want to delete this brand?"=>"Is jy seker jy wil hierdie handelsmerk verwyder?",
	"Are you sure you want to delete this item?"=>"Is jy seker jy wil hierdie item uitvee?",
	"Are you sure you want to delete this product?"=>"Is jy seker jy wil hierdie produk uitvee?",
	"Are you sure you want to delete this record?"=>"Is jy seker jy wil hierdie rekord uitvee?",
	"Are you sure?"=>"Is jy seker?",
	"Assign"=>"Toewys",
	"Assign Roles and Operations from the below drop down and click Assign"=>"Ken rolle en bedrywighede van die onderstaande afrol en klik op Toeken",
	"Assigned"=>"opgedra",
	"Assigned By"=>"Toegewys deur",
	"Assigned User"=>"Toegewysde gebruiker",
	"Assigned Users"=>"Toegewysde gebruikers",
	"Assigned by"=>"Toegewys deur",
	"Assignment History"=>"Opdraggeskiedenis",
	"Assignment for User"=>"Opdrag vir gebruiker",
	"Assignments"=>"opdragte",
	"Attachment"=>"Attachment",
	"Attachment (Max allowed size:"=>"Aanhegsel (Maksimum toegelate grootte:",
	"Attachment File Name"=>"Aanhegsel Lêernaam",
	"Attachments"=>"aanhegsels",
	"Attribute Details"=>"Attribuut besonderhede",
	"Attribute ID"=>"Attribuut ID",
	"Attribute Name"=>"Eienskap Naam",
	"Attribute Price"=>"Attribuutprys",
	"Attribute Style"=>"Attribuut Styl",
	"Attribute Value"=>"Attribuutwaarde",
	"Attribute Values"=>"Attribuutwaardes",
	"Attribute Values List"=>"Attribuutwaardes lys",
	"Auth Assignments"=>"Outo-opdragte",
	"Auth Item Children"=>"Auth Item Children",
	"Auth Items"=>"Auth Items",
	"Auth Rules"=>"Auth Reëls",
	"Average Rating"=>"Gemiddelde gradering",
	"Back"=>"terug",
	"Base"=>"Basis",
	"BitPay Demo Mode"=>"BitPay Demo Mode",
	"BitPay Pairing Code (For Bitcoin Payments)"=>"BitPay Pairing Code (vir Bitcoin Payments)",
	"BitPay Private Key"=>"BitPay Privaat Sleutel",
	"Body"=>"liggaam",
	"Brand ID"=>"Handelsnaam",
	"Brand Name"=>"Handelsnaam",
	"Browse session history of different users"=>"Blaai deur sessiegeskiedenis van verskillende gebruikers",
	"CC"=>"CC",
	"Can not assign permissions to system role!"=>"Kan nie toewysings aan stelselrol toewys nie!",
	"Can not revoke permissons from system role!"=>"Kan nie permissies van stelselrol aftrek nie!",
	"Cancel Order"=>"Kanselleer bestelling",
	"Cart Snapshot"=>"Karweefoto",
	"Category"=>"kategorie",
	"Category 1"=>"Kategorie 1",
	"Category 2"=>"Kategorie 2",
	"Category ID"=>"Kategorie-ID",
	"Cc"=>"cc",
	"Change Attachment"=>"Verander aanhangsel",
	"Change File"=>"Verander lêer",
	"Change Label Of Various Ticket Status"=>"Verander etiket van verskillende kaartjie status",
	"Changes will be at application level"=>"Veranderinge sal op aansoekvlak wees",
	"Charge ID"=>"Koste-ID",
	"Child"=>"kind",
	"Children"=>"kinders",
	"Cities"=>"stede",
	"City is Added"=>"Stad is bygevoeg",
	"Click on Payment Tools option from left side menu"=>"Klik op die opsie Betaalhulpmiddels uit die linkerkantse spyskaart",
	"Click on the buttons to Assign/Revoke permissions"=>"Klik op die knoppies om toewysings toe te ken / te herroep",
	"Close"=>"Naby",
	"Commission"=>"kommissie",
	"Commission Details"=>"Kommissie Besonderhede",
	"Commission Snapshot"=>"Snapshot van die Commissie",
	"Commission Type"=>"Soort kommissie",
	"Commission Type..."=>"Tipe Kommissie ...",
	"Commissions"=>"kommissies",
	"Communication"=>"kommunikasie",
	"Companies"=>"maatskappye",
	"Company Detail"=>"Maatskappy Besonderhede",
	"Company Email"=>"Maatskappy E-pos",
	"Company Name"=>"maatskappynaam",
	"Company Settings"=>"Maatskappyinstellings",
	"Completed Breached"=>"Voltooi Gebreek",
	"Compose mail"=>"Stel pos saam",
	"Config Item Description"=>"Config Item Beskrywing",
	"Config Item Name"=>"Stel item naam op",
	"Config Item Value"=>"Config item waarde",
	"Config Items"=>"Konfigureer items",
	"Configurable"=>"konfigureerbare",
	"Confirm Password not Same!"=>"Bevestig wagwoord nie dieselfde nie!",
	"Confirm your email"=>"Bevestig jou e-pos",
	"Contact Snapshot"=>"Kontak momentopname",
	"Contacts"=>"kontakte",
	"Countries"=>"lande",
	"Country Code"=>"Landelike kode",
	"Country is Added"=>"Land is bygevoeg",
	"Coupon Level"=>"Coupon Level",
	"Coupon Type"=>"Coupon Type",
	"Create"=>"Skep",
	"Create Address"=>"Skep adres",
	"Create Attribute Values List"=>"Maak kenmerkwaardes lys",
	"Create Auth Assignment"=>"Skep outo-opdrag",
	"Create Auth Item"=>"Skep Auth Item",
	"Create City"=>"Skep Stad",
	"Create Commission Rule"=>"Skep Kommissie Reël",
	"Create Country"=>"Skep land",
	"Create Customer Type"=>"Skep klantipe",
	"Create Email Template"=>"Skep e-pos sjabloon",
	"Create Global Discount"=>"Skep globale afslag",
	"Create Payment Methods"=>"Skep Betaalmetodes",
	"Create Queue"=>"Skep wachtrij",
	"Create State"=>"Skep staat",
	"Create Ticket"=>"Skep kaartjie",
	"Create Ticket Impact"=>"Skep kaartjie-impak",
	"Create Ticket Priority"=>"Skep kaartjieprioriteit",
	"Create Ticket Status"=>"Skep kaartjie status",
	"Create User"=>"Skep gebruiker",
	"Create User Role"=>"Skep gebruikersrol",
	"Create User Type"=>"Skep Gebruikertipe",
	"Create Vendor Type"=>"Skep verskaffer tipe",
	"Create {modelClass}"=>"Skep {modelClass}",
	"Created At"=>"Created at",
	"Created By"=>"Gemaak deur",
	"Currencies"=>"geldeenhede",
	"Currency"=>"geldeenheid",
	"Currency Code"=>"Geldkode",
	"Currency Name"=>"Geld Naam",
	"Currency Symbol"=>"Geld simbool",
	"Customer"=>"kliënt",
	"Customer - Category"=>"Kliënt - Kategorie",
	"Customer - Global"=>"Kliënt - Global",
	"Customer - Inventory"=>"Kliënt - Inventaris",
	"Customer - Sub Category"=>"Kliënt - Subkategorie",
	"Customer - Sub-SubCategory"=>"Kliënt - Sub-SubKategorie",
	"Customer Details"=>"Kliënt Besonderhede",
	"Customer ID"=>"Kliënt ID",
	"Customer Name"=>"Kliënt naam",
	"Customer Type"=>"Kliëntipe",
	"Customer Type is Added"=>"Kliëntipe is bygevoeg",
	"Customer Types"=>"Kliëntipes",
	"Customers"=>"kliënte",
	"Dashboard"=>"Dashboard",
	"Data"=>"data",
	"Date"=>"datum",
	"Deactivate"=>"deaktiveer",
	"Default Department"=>"Verstek Departement",
	"Default Queue"=>"Verstek wachtrij",
	"Default Ticket Category"=>"Standaard kaartjie kategorie",
	"Default Ticket Impact"=>"Standaard kaartjie impak",
	"Default Ticket Priority"=>"Standaard kaartjie prioriteit",
	"Define Ticket SLA"=>"Definieer kaartjie SLA",
	"Define role based access control for system"=>"Definieer rolgebaseerde toegangsbeheer vir die stelsel",
	"Define various tax parameters"=>"Definieer verskillende belastingparameters",
	"Delete"=>"verwyder",
	"Delete Default"=>"Vee Standaard",
	"Delete Selected"=>"Verwyder geselekteerde",
	"Delete Session"=>"Sessie verwyder",
	"Delete attachment"=>"Verwyder aanhangsel",
	"Department"=>"Departement",
	"Departments"=>"departemente",
	"Description Type"=>"Beskrywing Tipe",
	"Digital"=>"Digitale",
	"Digital File"=>"Digitale lêer",
	"Digital File Name"=>"Digitale lêernaam",
	"Discard"=>"Gooi",
	"Discount Coupon"=>"Afslagkoepon",
	"Discount Coupon Code Already Taken - Please use another!"=>"Kortingskoepon Reeds geneem - Gebruik asseblief 'n ander!",
	"Discount Coupon Details"=>"Afslagkoeponbesonderhede",
	"Discount Coupon ID"=>"Afslagkoepon ID",
	"Discount Coupon Snapshot"=>"Kortingskoppie momentopname",
	"Discount Coupon Type"=>"Afslagkoepon Tipe",
	"Discount Coupons"=>"Afslagkoepons",
	"Discount Type"=>"Afslag Tipe",
	"Discount Type..."=>"Afslag Tipe ...",
	"Discount type"=>"Kortingstipe",
	"Display"=>"vertoning",
	"Down"=>"af",
	"Download All"=>"Laai alles af",
	"Download Invoice"=>"Laai faktuur af",
	"Due Date"=>"Vervaldatum",
	"Duration"=>"duur",
	"Edit"=>"wysig",
	"Email Template"=>"E-pos sjabloon",
	"Email Templates"=>"E-pos Templates",
	"Email is sent"=>"E-pos is gestuur",
	"Email sent successfully!"=>"E-pos suksesvol gestuur!",
	"Employee"=>"werknemer",
	"Enable Slab Discount"=>"Aktiveer Slab Discount",
	"Enable/Disable Various Payment Methods"=>"Aktiveer / deaktiveer verskillende betaalmetodes",
	"Enter"=>"Tik",
	"Enter Active ..."=>"Voer aktiewe ... in",
	"Enter Active..."=>"Voer aktiewe ... in",
	"Enter Added At..."=>"Tik bygevoeg by ...",
	"Enter Address Snapshot..."=>"Voer adresopname in ...",
	"Enter Attachment File Name..."=>"Voer aanhangsel lêernaam in ...",
	"Enter Cart Snapshot..."=>"Voer die karretjiefoto in ...",
	"Enter City"=>"Voer Stad in",
	"Enter Code"=>"Tik die kode",
	"Enter Contact Snapshot..."=>"Voer kontakopname in ...",
	"Enter Customer ID..."=>"Voer kliënt ID in ...",
	"Enter Delivery Method..."=>"Gee afleweringsmetode ...",
	"Enter Department ID..."=>"Tik Departement ID ...",
	"Enter Description..."=>"Voer beskrywing in ...",
	"Enter Discount Coupon ID..."=>"Voer kortingsbonon ID in ...",
	"Enter Discount Coupon Snapshot..."=>"Gee kortingsopname vir kortingsbon ...",
	"Enter Discount Coupon Type..."=>"Voer afslagkoepon tipe in ...",
	"Enter Discount..."=>"Gee afslag ...",
	"Enter Email"=>"Voer e-pos in",
	"Enter Email Template Name, Subject & Body"=>"Tik E-pos sjabloon naam, onderwerp en liggaam",
	"Enter Fax..."=>"Voer faks in ...",
	"Enter First Name"=>"Voer voornaam in",
	"Enter Global Discount Snapshot..."=>"Voer globale kortingsfoto's in ...",
	"Enter Impact..."=>"Voer impak in ...",
	"Enter Inventory ID..."=>"Gee inventaris ID ...",
	"Enter Label"=>"Voer Etiket in",
	"Enter Label..."=>"Voer etiket in ...",
	"Enter Last Name"=>"Voer bynaam in",
	"Enter Method..."=>"Gee metode ...",
	"Enter Mobile..."=>"Voer mobiele ... in",
	"Enter Name..."=>"Voer naam in ...",
	"Enter Order Status..."=>"Voer bestellingsstatus in ...",
	"Enter Paid Ind..."=>"Voer Betaalde Ind ...",
	"Enter Payment Method..."=>"Gee betaalmetode in ...",
	"Enter Phone..."=>"Voer telefoon in ...",
	"Enter Price..."=>"Voer prys in ...",
	"Enter Priority..."=>"Voer prioriteit in ...",
	"Enter Product Attribute Name..."=>"Voer die produk se kenmerknaam in ...",
	"Enter Product Category Name..."=>"Voer Produk Kategorie Naam ...",
	"Enter Product Sub Category Name..."=>"Voer die produk se subkategorie naam in ...",
	"Enter Product Sub-SubCategory Name..."=>"Voer produk Sub-SubCategory Name in ...",
	"Enter Queue ID..."=>"Voer waglys-ID in ...",
	"Enter Range..."=>"Tik reeks ...",
	"Enter Role"=>"Voer Rol in",
	"Enter State"=>"Gee staat",
	"Enter State ..."=>"Gee staat ...",
	"Enter State Code"=>"Vul die staatskode in",
	"Enter Status"=>"Voer Status in",
	"Enter Status ..."=>"Voer status in ...",
	"Enter Status..."=>"Voer status in ...",
	"Enter Stock..."=>"Voer voorraad in ...",
	"Enter Sub Order Status..."=>"Voer subbestellingsstatus in ...",
	"Enter Subject..."=>"Tik onderwerp ...",
	"Enter Tax ID..."=>"Voer Belasting ID in ...",
	"Enter Tax Percentage..."=>"Voer Belasting Persentasie in ...",
	"Enter Template Name"=>"Voer Sjabloon Naam in",
	"Enter Template Subject"=>"Tik Sjabloon Onderwerp in",
	"Enter Total Amount..."=>"Voer totale bedrag in ...",
	"Enter Total Cost..."=>"Voer totale koste in ...",
	"Enter Total Coupon Discount..."=>"Gee totale kortings korting ...",
	"Enter Total Shipping..."=>"Gee totale gestuur ...",
	"Enter Total Site Discount..."=>"Gee totale webwerf afslag ...",
	"Enter Total Tax..."=>"Gee totale belasting ...",
	"Enter Type..."=>"Tik tipe ...",
	"Enter Updated At..."=>"Gee opgedateer op ...",
	"Enter User ID..."=>"Voer gebruikers ID in ...",
	"Enter User Name"=>"Voer gebruikersnaam in",
	"Enter User Name..."=>"Voer gebruikersnaam in ...",
	"Enter Username..."=>"Voer gebruikersnaam in ...",
	"Enter Vendor ID..."=>"Voer verkoper-ID in ...",
	"Enter Vendor Name"=>"Voer verkoper se naam in",
	"Enter Vendor Name..."=>"Voer verkoper se naam in ...",
	"Enter Zipcode"=>"Tik Poskode",
	"Enter discount..."=>"Gee afslag ...",
	"Enter max uses..."=>"Gee maksimum gebruik ...",
	"Enter maximum budget..."=>"Voer maksimum begroting in ...",
	"Enter maximum discount..."=>"Gee maksimum afslag ...",
	"Enter minimum cart amount..."=>"Voer minimum kar bedrag in ...",
	"Entity ID"=>"Entiteit ID",
	"Entity Type"=>"Entiteitstipe",
	"Error processing commission."=>"Kon nie kommissie verwerk nie.",
	"Error reading input file."=>"Kon nie insetlêer lees nie.",
	"Error trying to generate vendor invoices - Error message:"=>"Kon nie verskafferfakture genereer nie - Foutboodskap:",
	"Escalated Flag"=>"Escalated Flag",
	"Examples"=>"voorbeelde",
	"Existing Records"=>"Bestaande Rekords",
	"Expired"=>"verstryk",
	"Expiry Datetime"=>"Vervaldatum",
	"Field"=>"veld",
	"File Name"=>"Lêernaam",
	"File Path"=>"Lêer pad",
	"File Title"=>"Lêer Titel",
	"File Type"=>"Leër tipe",
	"File size exceeded maximum allowed size"=>"Lêergrootte het die maksimum toegelate grootte oorskry",
	"File type not allowed to be uploaded!"=>"Lêertipe mag nie opgelaai word nie!",
	"Files"=>"lêers",
	"Fill up your business information and submit"=>"Vul jou besigheidsinligting in en dien dit in",
	"Final Payout"=>"Finale uitbetaling",
	"Final Total"=>"Finale Totaal",
	"Fixed"=>"vaste",
	"Fixed ID"=>"Vaste ID",
	"Fixed Values"=>"Vaste Waardes",
	"Flat"=>"Plat",
	"Forgot Password"=>"Wagwoord vergeet",
	"From"=>"Van",
	"From User ID"=>"Van gebruiker-ID",
	"From Users"=>"Van gebruikers",
	"General"=>"algemene",
	"General Settings"=>"Algemene instellings",
	"Generate Invoices"=>"Genereer fakture",
	"Global"=>"Global",
	"Global Discount"=>"Global Discount",
	"Global Discount Details"=>"Global Discount Details",
	"Global Discount ID"=>"Global Discount ID",
	"Global Discount Snapshot"=>"Globale Kortingsopname",
	"Global Discounts"=>"Global Discounts",
	"Glocalizations"=>"Glocalizations",
	"Hello"=>"hallo",
	"Histories"=>"geskiedenis",
	"History"=>"geskiedenis",
	"ID"=>"ID",
	"ID..."=>"ID ...",
	"Image / Logo"=>"Beeld / Logo",
	"Impact"=>"impak",
	"In Process"=>"In proses",
	"In Process Breached"=>"In Proses Gebreek",
	"Inactive"=>"onaktiewe",
	"Income"=>"Inkomste",
	"Input number of days..."=>"Invoer aantal dae ...",
	"Inventories"=>"voorrade",
	"Inventory"=>"Voorraad",
	"Inventory ID"=>"Inventaris ID",
	"Inventory Item"=>"Voorraaditem",
	"Inventory Snapshot"=>"Inventaris momentopname",
	"Invoice"=>"faktuur",
	"Invoice Date"=>"Faktuurdatum",
	"Invoice Generated"=>"Faktuur genereer",
	"Invoice ID"=>"Faktuur ID",
	"Invoice Settled"=>"Faktuur vereffen",
	"Invoice for Order ID#"=>"Faktuur vir Bestel ID #",
	"Invoice#"=>"faktuur #",
	"Invoiced Ind"=>"Invoiced Ind",
	"Is Active?..."=>"Is aktief? ...",
	"Is Primary"=>"Is Primêr",
	"Is Processed"=>"Word verwerk",
	"Issue Refund"=>"Uitgawe Terugbetaling",
	"Item"=>"item",
	"Item Details"=>"Itembesonderhede",
	"Item Name"=>"Item naam",
	"Json Response"=>"Json Response",
	"Label"=>"Etiket",
	"Language"=>"Taal",
	"Last"=>"laaste",
	"Last Logged"=>"Laaste aangemeld",
	"Latest Orders"=>"Laaste bestellings",
	"License"=>"lisensie",
	"License Key Code"=>"Lisensie Sleutelkode",
	"License-Key-Code"=>"Lisensie-sleutel-kode",
	"Link Resolutions"=>"Skakel Resolusies",
	"Link Selected"=>"Skakel gekies",
	"Link Tickets"=>"Skakel kaartjies",
	"Link With Existing Resolution"=>"Skakel met bestaande resolusie",
	"Linked Tickets"=>"Gekoppelde kaartjies",
	"Locale"=>"land",
	"Location"=>"plek",
	"Log in"=>"Teken aan",
	"Logged In"=>"Aangemeld",
	"Logged Out"=>"Uitgeteken",
	"Login Username"=>"Login Gebruikersnaam",
	"Logo Settings"=>"Logo-instellings",
	"MAIN NAVIGATION"=>"HOOF NAVIGASIE",
	"Mail"=>"pos",
	"Mail Compose"=>"Pos komponeer",
	"Main Category"=>"Hoofkategorie",
	"Make Primary"=>"Maak Primêr",
	"Make sure it is an excel sheet in xlsx format."=>"Maak seker dit is 'n Excel-blad in xlsx-formaat.",
	"Manage Attribute Values List"=>"Bestuur kenmerkwaardes lys",
	"Manage Commission Rules"=>"Bestuur Kommissarisreëls",
	"Manage Customers"=>"Bestuur kliënte",
	"Manage Discount Coupons"=>"Bestuur afslagkoeponne",
	"Manage Global Discounts"=>"Bestuur globale afslag",
	"Manage Inventory"=>"Bestuur Voorraad",
	"Manage Orders"=>"Bestuur Bestellings",
	"Manage Product"=>"Bestuur Produk",
	"Manage Product Brands"=>"Bestuur Produk Brands",
	"Manage Product Categories"=>"Bestuur produkkategorieë",
	"Manage Resolutions"=>"Bestuur Resolusies",
	"Manage Ticket TicketSla"=>"Bestuur Ticket TicketSla",
	"Manage Tickets"=>"Bestuur kaartjies",
	"Manage Vendor Orders"=>"Bestuur Verskafferbestellings",
	"Manage Vendors"=>"Bestuur verskaffers",
	"Mark As Delivered"=>"Merk as gelewer",
	"Mark As Returned"=>"Merk as terug",
	"Mark As Shipped"=>"Merk as gestuur",
	"Mark Paid"=>"Punt betaal",
	"Mark Unpaid"=>"Merk Onbetaalde",
	"Match All"=>"Pas alles",
	"Max Length: 512 Characters"=>"Maksimum Lengte: 512 karakters",
	"Maximum Budget"=>"Maksimum begroting",
	"Maximum Discount"=>"Maksimum korting",
	"Maximum Size (File Upload)"=>"Maksimum grootte (lêeroplaai)",
	"Maximum Uses"=>"Maksimum gebruike",
	"Mdl Desc"=>"Mdl Desc",
	"Mdl Name"=>"Mdl Naam",
	"Mdl Status"=>"Mdl Status",
	"Method"=>"metode",
	"Minimum Cart Amount"=>"Minimum winkelwagen bedrag",
	"Minor Unit"=>"Geringe Eenheid",
	"Misc"=>"misc",
	"Module Description"=>"Module Beskrywing",
	"Module Name"=>"Module Naam",
	"Modules"=>"modules",
	"Months Recap"=>"Maande herhaling",
	"Multi Email bind with \',\' Separator"=>"Multi e-pos bind met \ ', \' Separator",
	"My Tickets"=>"My kaartjies",
	"NA"=>"NA",
	"NEW VENDORS"=>"NUWE VENDORS",
	"Name"=>"naam",
	"New Address"=>"Nuwe adres",
	"New Attachment"=>"Nuwe aanhangsel",
	"New Contact"=>"Nuwe kontak",
	"New Note"=>"Nuwe Nota",
	"New Resolution"=>"Nuwe resolusie",
	"New Vendors"=>"Nuwe Verkopers",
	"No"=>"Geen",
	"No Attributes"=>"Geen eienskappe",
	"No Coupon Applied"=>"Geen koepon toegepas nie",
	"No Data"=>"Geen data",
	"No Encryption"=>"Geen enkripsie",
	"No Limit"=>"Geen beperking",
	"No Result"=>"Geen resultaat",
	"No Roles"=>"Geen Rolle",
	"No SLA defined for the selected Ticket Priority & Impact."=>"Geen SLA gedefinieer vir die gekose Kaartjie Prioriteit en Impak nie.",
	"No Tax Applied"=>"Geen belasting toegepas nie",
	"Not Applicable"=>"Nie van toepassing nie",
	"Not Assigned"=>"Nie toegeken nie",
	"Notes"=>"notas",
	"Notes: if using google SMTP follow these instructions"=>"Notas: as jy Google SMTP gebruik, volg hierdie instruksies",
	"Numeric Cod"=>"Numeriese Kabeljou",
	"On Time"=>"Betyds",
	"Online"=>"Online",
	"Only JPG and PNG files are allowed!"=>"Slegs JPG- en PNG-lêers word toegelaat!",
	"Operation"=>"operasie",
	"Operations"=>"bedrywighede",
	"Order Amount"=>"Bestelbedrag",
	"Order Shipment"=>"Bestelling gestuur",
	"Order Status"=>"Bestel Status",
	"Order Successfully Refunded!"=>"Bestelling suksesvol terugbetaal!",
	"Order Total"=>"Bestelling totaal",
	"Orders"=>"bestellings",
	"Orig Name"=>"Oorspronklike naam",
	"Other Settings"=>"Ander instellings",
	"Page"=>"Page",
	"Paid Ind"=>"Betaalde Ind",
	"Parent"=>"ouer",
	"Parent ID"=>"Ouer ID",
	"Password has been Reset"=>"Wagwoord is herstel",
	"Password is"=>"Wagwoord is",
	"PayPal Demo Mode"=>"PayPal Demo-modus",
	"Payer ID"=>"Betaler ID",
	"Payment Date"=>"Betaaldatum",
	"Payment ID"=>"Betaling ID",
	"Payment Method is Added"=>"Betaalmetode is bygevoeg",
	"Payment Methods"=>"Betalingsmetodes",
	"Payment Settings"=>"Betalingsinstellings",
	"Paypal API ID"=>"Paypal API ID",
	"Paypal Secret ID"=>"Paypal geheime ID",
	"Pending Tickets"=>"Hangende kaartjies",
	"Percent"=>"persent",
	"Permission"=>"toestemming",
	"Permissions"=>"permissions",
	"Photo"=>"foto",
	"Please Select Row"=>"Kies asseblief ry",
	"Please dont skip slabs!"=>"Hou asseblief nie plakkies oor nie!",
	"Prd Lic"=>"Prd Lic",
	"Prd Lic Date"=>"Prd Lis Datum",
	"Prd Lic Desc"=>"Prd Lic Desc",
	"Prd Lic Name"=>"Prd Lic Naam",
	"Prd Lic Status"=>"Prd Lic Status",
	"Prd Lics"=>"Prd Lics",
	"Prd Mdl"=>"Prd Mdl",
	"Prd Mdls"=>"Prd Mdls",
	"Price"=>"prys",
	"Price Type"=>"Prys Tipe",
	"Price type"=>"Prys tipe",
	"Primary"=>"primêre",
	"Priority"=>"prioriteit",
	"Proceeding further will set current Datetime as Due Date"=>"As u verder gaan, sal die huidige datumtyd as vervaldatum ingestel word",
	"Process Commisions"=>"Proses Kommissies",
	"Process Order"=>"Prosesbestelling",
	"Product"=>"produk",
	"Product Attribute Name"=>"Produk Attribuut Naam",
	"Product Attribute Values"=>"Produk eienskappe waardes",
	"Product Attributes"=>"Produk Attributes",
	"Product Brands"=>"Produk Brands",
	"Product Categories"=>"Produk kategorieë",
	"Product Category"=>"Produk Kategorie",
	"Product Description"=>"Produk Beskrywing",
	"Product Details"=>"Produk besonderhede",
	"Product ID"=>"Produk ID",
	"Product Images"=>"Produk Beelde",
	"Product Rating"=>"Produk Rating",
	"Product Sub Categories"=>"Produk Subkategorieë",
	"Product Sub Category"=>"Produk subkategorie",
	"Product Sub SubCategory"=>"Produk Sub SubKategorie",
	"Product Sub-Category"=>"Produk Subkategorie",
	"Product Sub-SubCategories"=>"Produk Sub-Subkategorieë",
	"Product Sub-SubCategory"=>"Produk Sub-SubCategory",
	"Products"=>"produkte",
	"Profile"=>"Profiel",
	"Provide any label of your choice and click on Add Token"=>"Gee enige etiket van u keuse en klik op Token byvoeg",
	"Provide email address where you wish to receive payment confirmations and click save changes"=>"Verskaf e-pos adres waar u betalingsbevestigings wil ontvang en klik op stoor veranderinge",
	"Queue"=>"tou",
	"Queue ID"=>"Waglys-ID",
	"Queue Name"=>"Waglys naam",
	"Queue Supervisor"=>"Waglys toesighouer",
	"Queue Title"=>"Waglys Titel",
	"Queue Users"=>"Wagwoord gebruikers",
	"Queues"=>"toue",
	"RBAC Settings"=>"RBAC-instellings",
	"RTL Active"=>"RTL Active",
	"Rate"=>"Koers",
	"Ready To Ship"=>"Gereed om te versend",
	"Recently Added Inventory Items"=>"Onlangs bygevoeg voorraad items",
	"Referenced Ticket"=>"Verwysingskaartjie",
	"Refund ID"=>"Terugbetaling ID",
	"Region"=>"streek",
	"Region ID"=>"Streek ID",
	"Reject Order"=>"Verwerp bestelling",
	"Reject Return"=>"Verwerp terugkeer",
	"Relations"=>"betrekkinge",
	"Remember Me"=>"Onthou my",
	"Reset"=>"herstel",
	"Reset List"=>"Herstellys",
	"Reset Password"=>"Herstel wagwoord",
	"Resolution"=>"resolusie",
	"Resolution ID"=>"Resolusie-ID",
	"Resolution Number"=>"Besluit nommer",
	"Resolution subject & description"=>"Besluit onderwerp en beskrywing",
	"Resolved By User ID"=>"Besluit deur gebruikers-ID",
	"Result Json"=>"Resultaat Json",
	"Return Window"=>"Keer venster terug",
	"Revoke"=>"Herroep",
	"Role"=>"Rol",
	"Role Description"=>"Rol Beskrywing",
	"Roles"=>"rolle",
	"Roles & Operations"=>"Rolle en bedrywighede",
	"Rule Name"=>"Reël Naam",
	"Rule for selected combination already exists - Please define another."=>"Reël vir geselekteerde kombinasie bestaan ​​reeds - Definieer asseblief 'n ander.",
	"SLA"=>"SLA",
	"SLA Duration (Hours)"=>"SLA Duur (Ure)",
	"SLA Status"=>"SLA Status",
	"SMTP Enable"=>"SMTP Aktiveer",
	"SMTP Encryption"=>"SMTP-enkripsie",
	"SMTP Host"=>"SMTP-gasheer",
	"SMTP Password"=>"SMTP wagwoord",
	"SMTP Port"=>"SMTP-poort",
	"SMTP Settings"=>"SMTP-instellings",
	"SMTP Username"=>"SMTP gebruikersnaam",
	"Sale Amount"=>"Verkoop Bedrag",
	"Sale ID"=>"Verkoop ID",
	"Sales"=>"verkope",
	"Scroll down to Manage API tokens - or click"=>"Rol af om API-tokens te bestuur - of klik",
	"Search Tags (Enter Comma Separated Values)"=>"Soek Labels (Gee Comma Separated Values)",
	"Secondary"=>"sekondêre",
	"Select"=>"Kies",
	"Select ..."=>"Kies ...",
	"Select Attribute Values List..."=>"Kies kenmerkwaardes lys ...",
	"Select City"=>"Kies stad",
	"Select Country"=>"Kies land",
	"Select Digital ..."=>"Kies digitale ...",
	"Select Discount Type..."=>"Kies kortingstipe ...",
	"Select License-Key-Code ..."=>"Kies Lisensie-Sleutel-kode ...",
	"Select Main Product Category..."=>"Kies hoofprodukkategorie ...",
	"Select Price Type..."=>"Kies Prys Tipe ...",
	"Select Product Sub Category..."=>"Kies produk subkategorie ...",
	"Select Product Sub-SubCategory ..."=>"Kies produk sub-subkategorie ...",
	"Select Region"=>"Kies streek",
	"Select Slab Discount Type..."=>"Kies Slab Discount Type ...",
	"Select Slab Indicator..."=>"Kies Slab Indicator ...",
	"Select State"=>"Kies staat",
	"Select Status"=>"Kies Status",
	"Select Tax Type..."=>"Kies belastingtipe ...",
	"Select Type"=>"Kies Tipe",
	"Select User"=>"Kies gebruiker",
	"Select User Type..."=>"Kies gebruiker tipe ...",
	"Select Vendor..."=>"Kies verskaffer ...",
	"Selected file is not allowed to be uploaded!"=>"Geselekteerde lêer mag nie opgelaai word nie!",
	"Send As Attachment"=>"Stuur as aanhangsel",
	"Send Email"=>"Stuur e-pos",
	"Send Email Failed:"=>"Stuur e-pos misluk:",
	"Send Mail"=>"Stuur pos",
	"Send Message"=>"Stuur boodskap",
	"Session History"=>"Sessie Geskiedenis",
	"Session ID"=>"Sessie ID",
	"Session Id"=>"Sessie ID",
	"Setup BitPay Account"=>"Setup BitPay rekening",
	"Shipment Method"=>"Versending Metode",
	"Shipping Cost"=>"Posgeld",
	"Show Existing Records"=>"Wys bestaande rekords",
	"Sign in to start your session"=>"Meld aan om jou sessie te begin",
	"Signup for a new BitPay Business Account by visiting"=>"Teken in vir 'n nuwe BitPay-besigheidsrekening deur te besoek",
	"Site"=>"Werf",
	"Slab 1 Discount"=>"Slab 1 Korting",
	"Slab 1 Range"=>"Blok 1 Reeks",
	"Slab 2 Discount"=>"Plak 2 afslag",
	"Slab 2 Range"=>"Slab 2 Range",
	"Slab 2 must be greater than slab 1!"=>"Plak 2 moet groter wees as plaat 1!",
	"Slab 3 Discount"=>"Plak 3 afslag",
	"Slab 3 Range"=>"Blok 3 Reeks",
	"Slab 3 must be greater than slab 2!"=>"Plak 3 moet groter wees as plaat 2!",
	"Slab 4 Discount"=>"Slab 4 Korting",
	"Slab 4 Range"=>"Blok 4 Reeks",
	"Slab 4 must be greater than slab 3!"=>"Plak 4 moet groter wees as plaat 3!",
	"Slab Discount Ind"=>"Slab Discount Ind",
	"Slab Discount Type"=>"Plakkaat Afslag Tipe",
	"Slab Discounts"=>"Slab Discounts",
	"Sort Order"=>"Sorteervolgorde",
	"State Code"=>"Staatskode",
	"State is Added"=>"Staat is bygevoeg",
	"States"=>"State",
	"Stock"=>"Stock",
	"Stripe Publishable Key"=>"Stripe publiseerbare sleutel",
	"Stripe Secret Key"=>"Streep Geheime Sleutel",
	"Sub Categories"=>"Subkategorieë",
	"Sub Category"=>"Subkategorie",
	"Sub Category ID"=>"Subkategorie ID",
	"Sub Category Name"=>"Subkategorie Naam",
	"Sub Order ID"=>"Subbestelling ID",
	"Sub Order Status"=>"Suborder Status",
	"Sub Order Total"=>"Suborder Totaal",
	"Sub Order#"=>"Subbestelling #",
	"Sub Orders"=>"Subbestellings",
	"Sub Sub-Category"=>"Sub Subkategorie",
	"Sub Subcategory ID"=>"Sub-sub-ID",
	"Sub-SubCategory"=>"Sub-subcategory",
	"Sub-SubCategory ID"=>"Sub-SubCategory ID",
	"Sub-SubCategory Name"=>"Sub-SubCategory Naam",
	"SubOrder ID"=>"SubOrder ID",
	"Subject"=>"Onderwerp",
	"Subject is Required"=>"Vak word vereis",
	"Subject is Required!"=>"Vak is nodig!",
	"Subtotal"=>"subtotaal",
	"Supervisor User"=>"Toesighouer gebruiker",
	"Support Settings"=>"Ondersteuningsinstellings",
	"System"=>"stelsel",
	"System Currency"=>"Stelsel Valuta",
	"System Email"=>"Stelsel E-pos",
	"System Language"=>"Stelsel Taal",
	"System Settings"=>"Stelselinstellings",
	"TOTAL COMMISSION"=>"TOTALE KOMMISSIE",
	"TOTAL INCOME"=>"TOTALE INKOMSTE",
	"TOTAL ORDERS"=>"TOTALE ORDERS",
	"TOTAL SALE"=>"TOTALE VERKOOP",
	"Tag"=>"tag",
	"Tag ID"=>"Merk ID",
	"Tax"=>"belasting",
	"Tax Amount"=>"Belastingbedrag",
	"Tax ID"=>"Belasting ID",
	"Tax Percentage"=>"Belasting Persentasie",
	"Tax Snapshot"=>"Belastingopname",
	"Tax Type"=>"Belasting Tipe",
	"Tax is Added"=>"Belasting is bygevoeg",
	"Taxes"=>"belasting",
	"Template Body"=>"Sjabloon Liggaam",
	"Template Name"=>"Sjabloon Naam",
	"Template Subject"=>"Sjabloon Vak",
	"Test Email Send"=>"Toets e-pos stuur",
	"Thanks for partenering with"=>"Dankie vir die partenering met",
	"Thanks for partnering with"=>"Dankie vir die vennootskap met",
	"Thanks for shopping with"=>"Dankie vir die inkopies met",
	"That is it - Now all payments made using Bitcoin checkout method will appear in your BitPay account!"=>"Dit is dit - Nou sal alle betalings wat gemaak word met behulp van die Bitcoin-betaalmetode in jou BitPay-rekening verskyn!",
	"The requested page does not exist."=>"Die versoekte bladsy bestaan ​​nie.",
	"There should be one row for each record!"=>"Daar moet een ry vir elke rekord wees!",
	"This Month"=>"Hierdie maand",
	"This email address has already been taken."=>"Hierdie e-pos adres is reeds geneem.",
	"This item has no children."=>"Hierdie item het geen kinders.",
	"This item has no parents."=>"Hierdie item het geen ouers nie.",
	"This username has already been taken."=>"Hierdie gebruikersnaam is reeds geneem.",
	"Ticket Category"=>"Kaartjie kategorie",
	"Ticket Category 1"=>"Kaartjie Kategorie 1",
	"Ticket Category 2"=>"Kaartjie Kategorie 2",
	"Ticket Category is Added"=>"Kaartjie-kategorie is bygevoeg",
	"Ticket Description"=>"Kaartjie beskrywing",
	"Ticket ID"=>"Kaartjie ID",
	"Ticket Id"=>"Kaartjie-ID",
	"Ticket Impact"=>"Kaartjie Impak",
	"Ticket Impact is Added"=>"Kaartjie-impak is bygevoeg",
	"Ticket Impacts"=>"Kaartjie-impak",
	"Ticket Priorities"=>"Kaartjie Prioriteite",
	"Ticket Priority"=>"Kaartjie Prioriteit",
	"Ticket Priority is Added"=>"Kaartjie Prioriteit is bygevoeg",
	"Ticket Resolutions"=>"Kaartjie Resolusies",
	"Ticket SLA"=>"Ticket SLA",
	"Ticket Status"=>"Kaartjie Status",
	"Ticket Status is Added"=>"Kaartjie Status is bygevoeg",
	"Ticket Statuses"=>"Kaartjie Statuses",
	"Ticket Subject"=>"Kaartjie vak",
	"Ticket Type"=>"Kaartjie tipe",
	"Tickets"=>"kaartjies",
	"Tickets Settings"=>"Kaartjies Stellings",
	"Time Zone"=>"Tydsone",
	"Title"=>"Titel",
	"To"=>"om",
	"To User ID"=>"Na gebruikers-ID",
	"To Users"=>"Aan gebruikers",
	"To accept Bitcoin payments with BitPay Payment Gateway, follow the instructions"=>"Om Bitcoin betalings met BitPay Payment Gateway te aanvaar, volg die instruksies",
	"To is Required"=>"Aan is nodig",
	"Toggle navigation"=>"Skakel navigasie",
	"Token"=>"teken",
	"Total Commission"=>"Totale Kommissie",
	"Total Cost"=>"Totale koste",
	"Total Invoiced Order Amount"=>"Totale gefaktureerde bestelbedrag",
	"Total Items"=>"Totale items",
	"Total Shipping"=>"Totale Pos",
	"Total Site Discount"=>"Totale persentasie afslag",
	"Total Tax"=>"Totale Belasting",
	"Type"=>"tipe",
	"Unable to update order status - Error message:"=>"Kon nie bestellingsstatus bywerk nie - Foutboodskap:",
	"Unused"=>"ongebruikte",
	"Up"=>"up",
	"Update City :"=>"Update Stad:",
	"Update Country :"=>"Update Land:",
	"Update Customer"=>"Dateer kliënt op",
	"Update Customer Type"=>"Dateer kliënt tipe op",
	"Update Department"=>"Update Departement",
	"Update Email Template:"=>"Update e-pos sjabloon:",
	"Update Operation"=>"Update Operasie",
	"Update Payment Methods"=>"Werk betalingmetodes op",
	"Update Profile"=>"Dateer profiel op",
	"Update Role"=>"Update Rol",
	"Update State :"=>"Opdateringsstaat:",
	"Update User"=>"Update gebruiker",
	"Update Vendor"=>"Opdateer verskaffer",
	"Update Vendor Type"=>"Werk verskaffer tipe op",
	"Update {modelClass}"=>"Update {modelClass}",
	"Update {modelClass}:"=>"Update {modelClass}:",
	"Updated At"=>"Opgedateer by",
	"Upload"=>"oplaai",
	"Used"=>"gebruik",
	"Used Budget"=>"Gebruikte begroting",
	"Used Count"=>"Gebruike Graaf",
	"User"=>"gebruiker",
	"User Detail"=>"Gebruikerbesonderhede",
	"User ID"=>"Gebruikers-ID",
	"User Name"=>"Gebruikersnaam",
	"User Role"=>"Gebruikersrol",
	"User Roles"=>"Gebruikersrolle",
	"User Session"=>"Gebruikers Sessie",
	"User Session Activity"=>"Gebruikers Sessie Aktiwiteit",
	"User Type"=>"Gebruiker Tipe",
	"User Type is Added"=>"Gebruiker Tipe is bygevoeg",
	"User Types"=>"Gebruiker tipes",
	"Username"=>"Gebruikersnaam",
	"Username Already Taken - Please choose another!"=>"Gebruikersnaam reeds geneem - kies asseblief 'n ander!",
	"Username contains illegal characters!"=>"Gebruikersnaam bevat onwettige karakters!",
	"Users"=>"gebruikers",
	"Users in this Queue"=>"Gebruikers in hierdie waglys",
	"Value"=>"waarde",
	"Values"=>"waardes",
	"Vendor"=>"verkoper",
	"Vendor Entitlement"=>"Verkoopteregte",
	"Vendor ID"=>"Verkopers ID",
	"Vendor Invoice ID"=>"Verkopersfaktuur ID",
	"Vendor Invoice#"=>"Verkopersfaktuur #",
	"Vendor Invoices"=>"Verkopersfakture",
	"Vendor Order Details"=>"Verskaffer Bestelbesonderhede",
	"Vendor Orders"=>"Verkoperorders",
	"Vendor Rating"=>"Verkopersgradering",
	"Vendor Type"=>"Verskaffer Tipe",
	"Vendor Type is Added"=>"Verskaffer tipe is bygevoeg",
	"Vendor Types"=>"Verskaffer Tipes",
	"Vendors"=>"verkopers",
	"View"=>"Beskou",
	"View All Inventory Items"=>"Bekyk alle inventarisitems",
	"View All Orders"=>"Bekyk alle bestellings",
	"View Commission Details"=>"Besigtig Kommissie Besonderhede",
	"View Invoice"=>"Bekyk faktuur",
	"View License"=>"Bekyk lisensie",
	"View Vendor Invoices"=>"Bekyk Verkoperfakture",
	"View {modelClass}"=>"Bekyk {modelClass}",
	"View {modelClass}:"=>"Bekyk {modelClass}:",
	"When asked - How would you like to accept bitcoin - select Point of Sale Method"=>"Wanneer gevra word - Hoe wil jy bitcoin aanvaar - kies Point of Sale Method",
	"Yank"=>"Yank",
	"Yes"=>"Ja",
	"You dont have permissions to view this page."=>"Jy het nie toestemmings om hierdie bladsy te sien nie.",
	"You will get a pairing code that you need to enter into the system"=>"Jy sal 'n koppel kode kry wat jy in die stelsel moet betree",
	"Your password has been changed - Please check your email!"=>"Jou wagwoord is verander. Gaan asseblief jou e-pos na!",
	"ZipCode"=>"Poskode",
	"here"=>"hier",
	"is Added"=>"is bygevoeg",
	"no assignment"=>"geen opdrag",
	"no result"=>"geen resultaat",
	"not set"=>"nie gestel nie",
	"select"=>"kies",
	"sent you this file, click on the below link to view the file"=>"het jou hierdie lêer gestuur, klik op die onderstaande skakel om die lêer te bekyk",
	"A link to reset password will be sent there."=>"'N Skakel om wagwoord te herstel sal daar gestuur word.",
	"Address Details"=>"Adres besonderhede",
	"Change Password"=>"Verander wagwoord",
	"Confirm New Password"=>"Bevestig nuwe wagwoord",
	"Contact Details"=>"Kontakbesonderhede",
	"Coupon Discount"=>"Coupon korting",
	"Enter Description"=>"Voer beskrywing in",
	"First name"=>"Eerste naam",
	"Flat Rate Shipping"=>"Vaste koers Pos",
	"Home"=>"huis",
	"If you forgot your password you can"=>"As jy jou wagwoord vergeet het, kan jy dit doen",
	"Login"=>"Teken aan",
	"New Password"=>"Nuwe Wagwoord",
	"Order Date"=>"Besteldatum",
	"Order Successfully Canceled!"=>"Bestelling suksesvol gekanselleer!",
	"Order Successfully Returned!"=>"Bestelling suksesvol teruggekeer!",
	"Password reset token cannot be blank."=>"Wagwoord reset token kan nie leeg wees nie.",
	"Please choose your new password"=>"Kies asseblief u nuwe wagwoord",
	"Please contact us if you think this is a server error - Thank you!"=>"Kontak ons ​​asseblief as jy dink dit is 'n bedienerfout - Dankie!",
	"Please fill out the following fields to signup"=>"Vul asseblief die volgende velde in om in te teken",
	"Please fill out your email."=>"Vul asseblief u e-pos in.",
	"Register"=>"registreer",
	"Request password reset"=>"Versoek wagwoordterugstelling",
	"Reset password"=>"Herstel wagwoord",
	"Send"=>"stuur",
	"Shipping"=>"Gestuur",
	"Sign out"=>"Teken uit",
	"Special Discount"=>"Spesiale afslag",
	"The above error occurred while the Web server was processing your request."=>"Bogenoemde fout het voorgekom terwyl die webbediener u versoek verwerk het.",
	"There is no user with this email address."=>"Daar is geen gebruiker met hierdie e-pos adres nie.",
	"Unit Price"=>"Eenheidsprys",
	"User can not be Created Email Already Exists!"=>"Gebruiker kan nie geskep word e-pos alreeds bestaan ​​nie!",
	"Vendor Details"=>"Verkoper besonderhede",
	"View Order"=>"Besigtig bestelling",
	"Wrong password reset token."=>"Verkeerde wagwoord reset token.",
	"reset it"=>"Herstel dit",
	"System Email - All the emails from the system will be sent from this email address."=>"Stelsel E-pos - Alle e-posse van die stelsel sal van hierdie e-pos gestuur word.",
	"Locale of the System - This will change the Language of the application"=>"Locale van die stelsel - Dit sal die taal van die aansoek verander",
	"Your Company Name"=>"U maatskappy se naam",
	"SMTP Host"=>"SMTP-gasheer",
	"SMTP PORT"=>"SMTP PORT",
	"SMTP Username"=>"SMTP gebruikersnaam",
	"SMTP Password"=>"SMTP wagwoord",
	"SMTP Auth"=>"SMTP Auth",
	"Convert Right to Left Layout"=>"Skakel regs na links-uitleg",
	"Max File Upload Size (in MB)"=>"Maksimum lêeroplaaigrootte (in MB)",
	"SMTP Encryption"=>"SMTP-enkripsie",
	"Application Version"=>"Aansoek Weergawe",
	"License agreement"=>"Lisensie-ooreenkoms",
	"For Time Zone"=>"Vir Tydsone",
	"Used for PayPal - If Demo mode then SandBox gateway is called else PayPal gateway is called."=>"Gebruik vir PayPal - As Demo-modus dan is SandBox-gateway anders genoem, word PayPal-gateway genoem.",
	"Paypal API ID for your business account where you wish to receive payments"=>"Paypal API ID vir u besigheidsrekening waar u betalings wil ontvang",
	"Default currency symbol of the system"=>"Verstek geldeenheid simbool van die stelsel",
	"Default currency of the system"=>"Verstek geldeenheid van die stelsel",
	"Stripe publishable key"=>"Streep publiseer sleutel",
	"Stripe secret key"=>"Streep geheime sleutel",
	"Paypal Secret ID for your business account where you wish to receive payments"=>"Paypal geheime ID vir u besigheidsrekening waar u betalings wil ontvang",
	"Allow vendor to ship COD orders"=>"Laat verkoper toe om COD-bestellings te stuur",
	"Allow vendor to ship all orders other than COD"=>"Laat verskaffer toe om alle bestellings behalwe COD te stuur",
	"BitPay pairing code to pair system with your BitPay account"=>"BitPay-koppelingskode om stelsel met jou BitPay-rekening te koppel",
	"BitPay private key - autogenerated by system"=>"BitPay privaat sleutel - outogenerated by system",
	"BitPay Token"=>"BitPay Token",
	"If Yes then testing gateway of BitPay will be called else live gateway will be called"=>"As Ja, dan sal die toegangspoort van BitPay genoem word, anders sal die live gateway genoem word",
	"Default Auto Ticket Priority"=>"Standaard outomatiese kaartjie prioriteit",
	"Default Auto Ticket Impact"=>"Standaard Auto-kaartjie Impak",
	"Default Auto Ticket Category"=>"Standaard Auto-kaartkategorie",
	"Default Auto Ticket Department"=>"Verstek Auto Ticket Departement",
	"Default Auto Ticket Queue"=>"Standaard Auto-kaartjie-wagwoord",
	"Cash On Delivery"=>"Kontant by aflewering",
	"PayPal Checkout"=>"PayPal Checkout",
	"Stripe Checkout"=>"Stripe Checkout",
	"Bitcoin Checkout"=>"Bitcoin Checkout",
	"New"=>"nuwe",
	"In Process"=>"In proses",
	"Partially Shipped"=>"Gedeeltelik gestuur",
	"Shipped"=>"verskeep",
	"Return Requested"=>"Terug versoek",
	"Return Approved"=>"Keer terug Goedgekeur",
	"Returned"=>"Teruggekeer",
	"Return Canceled"=>"Keer terug gekanselleer",
	"Return Rejected"=>"Keer terug geweier",
	"Cancellation Requested"=>"Kansellasie gevra",
	"Cancellation Approved"=>"Kansellasie Goedgekeur",
	"Canceled"=>"gekanselleer",
	"Accepted"=>"aanvaar",
	"Confirmed"=>"bevestig",
	"Completed"=>"voltooi",
	"Delivered"=>"afgelewer",
	"Refunded"=>"terugbetaal",
	"Ready To Ship"=>"Gereed om te versend",
	"Click To View All Products By This Seller"=>"Klik om alle produkte te sien deur hierdie verkoopsman",
	"Back to Top"=>"Terug na bo",
	"Matching Products"=>"Matching Products",
	"Products By Vendor:"=>"Produkte deur verkoper:",
	"Show/Hide Options"=>"Wys / verberg opsies",
	"Sort By"=>"Sorteer Volgens",
	"Name (A - Z)"=>"Naam (A - Z)",
	"Name (Z - A)"=>"Naam (Z - A)",
	"Price (Low to High)"=>"Prys (Laag na Hoog)",
	"Price (High to Low)"=>"Prys (hoog na laag)",
	"Rating (Highest)"=>"Gradering (Hoogste)",
	"Rating (Lowest)"=>"Beoordeling (laagste)",
	"Products Type"=>"Produkte Tipe",
	"Non-Digital"=>"Nie Digitale",
	"Child Category"=>"Kind Kategorie",
	"Apply Selected Filter"=>"Pas geselekteerde filter toe",
];